"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Åtkomstskontroll";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Åtkomstkontroll Confirmation";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Din partner vill byta riktning och se din skärm.\r\nVill du låta din partner se din skärm?";
"IDS_ACCESS_CONFIRMFOR" = "Bekräfta åtkomst för ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Din partner bekräftade inte din förfrågan om fjärrstyrning";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Din partner bekräftade inte din begäran att aktivera TeamViewer-utskrift.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Din partner bekräftade inte din förfrågan om att byta sida";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Din partner bekräftade inte din förfrågan om att stänga av fjärrinmatning";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Vänta tills din partner har bekräftat begäran.\r\nTiden för begäran går ut automatiskt om din partner inte svarar.";
"IDS_ACTIVE_MONITOR" = "Aktiv skärm";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initierar visningsparametrar";
"IDS_ACTIVITY_INITAUDIO" = "Initierar sessionsfunktioner";
"IDS_ACTIVITY_INITSESSION" = "Initierar session";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkroniserar deltagare";
"IDS_ACTIVITY_RECONNECTING" = "Anslutningen bröts, ansluter igen...";
"IDS_ASK_RC_ACCESS" = "Förfrågan om fullt fjärrstyrningsåtkomst";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Bevilja åtkomstbehörighet till TeamViewer-appen på fjärrenheten för att använda funktionen med svart skärm.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktivera \"Starta TeamViewer med systemet\" på fjärrappen TeamViewer för att använda funktionen med svart skärm.";
"IDS_BUTTON_END_REMOTECONTROL" = "Avsluta session";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Lämna session";
"IDS_CAD" = "Skicka Ctrl + Alt + Del";
"IDS_CANCEL" = "Avbryt";
"IDS_CHAT" = "Chatta";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startsida";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "För att komma åt instrumentpanelen måste du logga in på din partners enhet";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Inaktivera fjärrinmatning";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Snabbsteg";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivera TeamViewer-utskrift";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skript";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Visa svart skärm";
"IDS_CLIPBOARD" = "Urklipp";
"IDS_CLIPBOARD_GET" = "Hämta Urklipp";
"IDS_CLIPBOARD_SEND" = "Skicka urklipp";
"IDS_CLIPBOARD_SYNC" = "Använd Delat urklipp";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "En överföring via urklipp pågår.\r\nAvbryt överföringen via urklipp för att byta sida med din partner.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Är du säker på att du vill avsluta sessionen för alla?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Är du säker på att du vill lämna sessionen?";
"IDS_CONNECTING_TO" = "Ansluter till %1%...";
"IDS_CONNECTION_COMMENT" = "Kommentar";
"IDS_CTRL_ALT_DEL" = "Skicka Ctrl + Alt + Del";
"IDS_DENY" = "Neka";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Riktningsbyte är inte möjligt när flera supporttekniker är i en session samtidigt.";
"IDS_ERROR" = "Fel";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "En filöverföring pågår.\r\nAvbryt filöverföringen för att byta sida med din partner.";
"IDS_FORCE_QUIT" = "Tvångsavsluta";
"IDS_FS_TITLE" = "Filruta";
"IDS_FTRANS" = "Filöverföring";
"IDS_FT_FT_IS_RUNNING" = "En filöverföring pågår. Den kommer att stoppas om du avslutar sessionen.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Den efterfrågade funktionen kunde inte utföras.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Du får för närvarande inte styra fjärrdatorn.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Det fjärrstyrda TeamViewer-programmet hanterar inte funktionen.\nSe till att det fjärrstyrda TeamViewer-programmet är inställt att starta när systemet startas.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Den fjärrstyrda TeamViewer stöder inte den här funktionen.";
"IDS_HOST_NODIALOG" = "Visa inte denna dialogen igen.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Bevilja åtkomstbehörighet till TeamViewer-appen på fjärrenheten för att inaktivera fjärrinmatning.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktivera \"Starta TeamViewer med systemet\" på fjärrappen TeamViewer för att inaktivera fjärrinmatningar.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Väntrum";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Vänta tills din partner kommer med i sessionen.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Bjud in ytterligare deltagare...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Din partners TeamViewer-version hanterar inte inbjudningar av ytterligare deltagare.";
"IDS_LEAVE_STICKYNOTE" = "Lämna ett meddelande";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funktionen som du använder är inte inkluderad i din TeamViewer-plan.\n\nVänligen uppgradera din TeamViewer-plan för att kunna använda denna funktion. Om du vill utvärdera denna funktion, kontakta oss via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Högre TeamViewer-plan krävs";
"IDS_LOCKWORKSTATION" = "Lås";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lås vid sessionsslut";
"IDS_LOCK_WORKSTATION" = "Lås datorn";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Skicka systemtangentkombinationer";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Fjärrdatorn har flera skärmar. Du kan visa båda eller växla mellan skärmarna via \"Visa | Aktiv skärm\" i fjärrstyrningens verktygsfält";
"IDS_NOTIFY_CHAT_TITLE" = "Meddelande från %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Den loggade användaren får inte starta om datorn.";
"IDS_NO_USER_LOGGED_IN" = "Fjärromstarten nekades. \r\nF.n. är ingen användare inloggad. Du måste logga in innan du kan fortsätta. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Neka åtkomst";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Tillåt åtkomst";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Tillåter du fjärråtkomst till din enhet?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Försäkra dig om att du litar på den här personen innan du ger åtkomst till din enhet.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% vill ansluta";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verifiera den här användaren";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Du måste verifiera den här användaren innan du medger åtkomst till din enhet för att undvika bedrägerier.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Det är vanligt med bedrägliga elräkningar. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Bedragare påstår sig ofta vara kommunikationsoperatörer. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Bedragare påstår sig ofta vara statliga institutioner. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Bedragare påstår sig ofta vara finansinstitut och banker. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Bedragare påstår sig ofta erbjuda teknisk support. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Det är vanligt med falska betalningar, återbetalningar och presentkort. Var försiktig när du delar dina uppgifter.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Bedragare ber ofta om personuppgifter. Var försiktig när du delar dem.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Neka åtkomst";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Öppna monitor i ett nytt fönster";
"IDS_OPEN_MONITOR_P1" = "Öppna monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Öppna monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partnern har en gammal version av TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopierar \"%1%\" till \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% av %2% – Beräknad återstående tid ...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% av %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer-urklipp";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bekräftelse på presentatörsöverlämning";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Tilldelningen kunde inte utföras, eftersom du är värd för ett pågående möte.";
"IDS_PRINTING_IS_RUNNING" = "Ett dokument skrivs ut. Avbryt utskriften för att byta riktning med din partner.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Ett dokument skrivs ut. Vill du verkligen avbryta?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sidor:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Öppna dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Öppna dialogrutan Skriv ut";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Skriv ut till";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Fråga mig inte igen under den här sessionen";
"IDS_PRINT_DIALOG_TITLE" = "Välj åtgärd";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer-skrivardrivrutinen installerades korrekt.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer-utskrift";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "TeamViewer-skrivardrivrutinen måste installeras innan du kan använda fjärrutskrift. Vill du installera skrivardrivrutinen nu?";
"IDS_PRINT_ERROR_ACTIVATION" = "Ett fel uppstod vid aktivering av fjärrutskrift. Försök igen.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Fjärruskrift stöds in för ditt operativsystem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Ett fel uppstod vid avaktivering av fjärrutskrift. Försök igen.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Kraven för fjärrutskrift har inte uppfyllts.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installera en PDF-läsare för att använda fjärrutskrift.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Ett fel uppstod vid utskrift av dokumentet. Försök igen.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Ett fel uppstod när dokumentet hämtades. Försök igen.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Fjärruskrift stöds in för fjärroperativsystem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing är inte tillgängligt för närvarande. Om du ska kunna använda denna funktion måste du se till att antingen den fullständiga versionen av TeamViewer eller TeamViewer Host körs på fjärrdatorn.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing kan endast användas med en XPS Viewer i anslutning till en Windows-maskin. Vänligen installera en XPS Viewer och använd detta program för att skriva ut dina dokument.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Läs mer";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% har hämtats";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Det går inte att växla användare eftersom den användare som är inloggad nu inte har angivit något lösenord. Använd 'Skicka Ctrl+Alt+Delete' istället.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Åtgärden kunde inte utföras. Försök igen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Åtgärden kan inte utföras på grund av att rättigheter saknas.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Tidsgränsen för åtgärden uppnåddes, försök igen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Det är inte möjligt att byta användare.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-fel";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Nuvarande konfiguration av åtkomstkontroll tillåter inte den här funktionen.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Begär fjärrstyrning för att köra TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer-versionen hos fjärrklienten är för gammal. Gör en fjärruppdatering med TeamViewer QuickSteps för att spara tid.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Användaren har loggats ut på fjärrsidan. Logga in på fjärrsidan för att använda QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Åtgärden stöds inte för fjärroperativsystemet.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Tjänsten har inte installerats hos fjärrpartnern. Installera TeamViewer hos fjärrpartnern för att utföra åtgärden.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installera TeamViewer hos fjärrpartnern för att utföra denna åtgärd.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ingen åtkomst för fjärråtgärd.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitetsövervakaren";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applikationer";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Säkerhet och sekretess";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Inloggningsfönster ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systeminställningar";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Användare och grupper";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Kommandotolk";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Datorhantering";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrollpanel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Enhetshanterare";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Program och funktioner";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Växla användare";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Aktivitetshanteraren";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Uppdateringar och säkerhet";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Stäng av ljudet på mikrofonen";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Ingen kamera har detekterats";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Ingen mikrofon har detekterats";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Ingen högtalare har detekterats";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Öppna ljud- och videoinställningar";
"IDS_RC_AV_PANEL_TITLE" = "Ljud och video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Slå av kameran";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Slå på kameran";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Stäng av högtalaren";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Slå på högtalaren";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Aktivera mikrofonen";
"IDS_RC_CHAT_PANEL_COPY" = "Kopiera";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Skriv ett meddelande";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Spara chatthistorik ...";
"IDS_RC_CHAT_PANEL_SEND" = "Skicka";
"IDS_RC_CHAT_PANEL_TITLE" = "Chatta";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Riktningsbyte:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Styr fjärr-TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Lås fjärrtangentbordet och -musen:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Utför skript:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Överför filer:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Filöverföring med filrutan:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chatt:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Styr fjärrdatorer:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Använd TeamViewer-utskrift:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Åtkomstkontroller:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Anslut och visa fjärrskärmar:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Mottagen data:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Visa:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Varaktighet:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Information";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Din enhet";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Lokalt fingeravtryck:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Partnerns version:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Fjärrfingeravtryck:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Anslutning";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer-router";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Deltagare";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Byt sida med partner";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Fjärrenhet";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_TITLE" = "Sessionsinformation";
"IDS_RC_SIDEBAR_MORE" = "Mer";
"IDS_RC_TOOLBAR_ACTIONS" = "Åtgärder";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Urklipp";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Hämta Urklipp";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste clipboard as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Skicka urklipp";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Använd Delat urklipp";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Anslutningsinformation";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Inaktivera fjärrinmatning";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Tvångsavsluta";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Lämna ett meddelande";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Lås";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Lås nu";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Lås vid sessionsslut";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Logga ut på fjärrdator";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "Snabbsteg";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Starta om";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Starta om i felsäkert läge";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Fjärruppdatering";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Begär fullständig styrning";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Skript";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Hantera skript";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Äger skript";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Skicka Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Skicka nyckelkombinationer";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Visa svart skärm";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Kommunicera";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Ljud och video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Ljud och video fortsätter att överföras när panelen har komprimerats.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chatta";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Datorljud";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Bjud in fler deltagare";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Visa deltagare";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Byt sida med partner";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Whiteboard";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Dra verktygsfält";
"IDS_RC_TOOLBAR_END_SESSION" = "Avsluta session";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Avsluta sessionen och lås fjärrdatorn";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Filer och verktyg";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Aktivera TeamViewer-utskrift";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Kommentar";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Instrumentpanel";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Filöverföring";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_RECORD" = "Spela in";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Starta inspelning";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Stoppa och spara inspelning";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Starta helskärmsläge";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Avsluta helskärmsläge";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Funktionaliteten är för närvarande inte tillgänglig.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Dölj verktygsfält";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Visa verktygsfält";
"IDS_RC_TOOLBAR_OVERFLOW" = "Meny";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Detta är en begränsad funktion. Kontakta din företagsadministratör för att få åtkomst till den.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Fånga alla sessionsinteraktioner";
"IDS_RC_TOOLBAR_VIEW" = "Visa";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Dölj bakgrundsbilden";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Skärmar";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Öppna monitor %1% i ett nytt fönster";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Öppna monitor %1% (%2%) i ett nytt fönster";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Visa alla skärmar på en skärm";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Visa skärm %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Visa skärm %1%(%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Byt skärm";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Kvalitet";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Autoval";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Anpassa inställningar";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optimera kvalitet";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optimerad hastighet";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Uppdatera skärmen";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Visa fjärrmarkör";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Skalning";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Skalad";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Välj skärminnehåll";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Markera enstaka fönster";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Visa hela skrivbordet";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Skärmupplösning";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optimal upplösning (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Visa sessioner i flikar";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Styrläge";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Det går inte att rita just nu. Antingen har du inte behörighet för att rita eller också har presentatören ännu inte aktiverat whiteboarden.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellips";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Radergummi";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Överstrykningspenna";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Penna";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rektangel";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Visa frihandsritning";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Text";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Whiteboard";
"IDS_RECORD" = "Spela in";
"IDS_REFRESH" = "Uppdatera";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Du kan inte bjuda in partner som finns med på den fjärrstyrda datorns lista över otillåtna användare (eller som saknas på listan över tillåtna användare).";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Det gick inte att kontrollera den fjärrstyrda datorns listor över tillåtna resp. otillåtna användare. Inbjudan annulleras.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Fjärrsidan tillåter inte skriptexekvering.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Vänligen logga in för att använda skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Fjärrklientens TeamViewer-version stöder inte körning av skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skript är inte längre tillgängliga med din plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Du kan ladda upp skript i Hanteringskonsolen för att köra dem under en session.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ett fel uppstod vid hämtning av skript.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Hämtar skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Kunde inte hämta skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Hämtning av skript slutförd.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Exekvering av skript \"%1%\" misslyckades.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" har avslutats.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" har avslutats med avslutningskoden %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Exekvera skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skriptet kunde inte exekveras eftersom filtypen %1% inte stöds.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Hantera skript...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Hantera dina skript i Hanteringskonsolen.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skript som behöver administrativa behörigheter kan inte genomföras eftersom Polkit pkexec inte går att hitta.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skript som behöver administrativa rättigheter kan inte exekveras när du kör QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skript som behöver administrativa rättigheter stöds för närvarande inte av fjärrversionen av TeamViewer på Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Det går inte att byta riktning, eftersom din partner har en äldre version av TeamViewer.\r\nUppdatera TeamViewer-fjärranslutningen om du vill kunna byta riktning under fjärrsupporten.";
"IDS_REMOTE_LOGOFF" = "Fjärrutloggning";
"IDS_REMOTE_REBOOT" = "Fjärromstart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Utloggning";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "På fjärrservern körs TeamViewer i läget för flera användare. När den här funktionen har aktiverats är aktuellt TeamViewer-ID %1% för användare %2% inte tillgängligt. Därför måste du använda server-ID %3% för att ansluta till den här servern.";
"IDS_REMOTE_REBOOT_REBOOT" = "Starta om";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Starta om i felsäkert läge";
"IDS_REMOTE_SOUND" = "Datorljud";
"IDS_REMOTE_UPDATE" = "Fjärruppdatering";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skalad";
"IDS_SCALING" = "Skalning";
"IDS_SCREEN_RESOLUTION" = "Skärmupplösning";
"IDS_SELECT_SINGLE_WINDOW" = "Markera enstaka fönster";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer kräver Tillgänglighets-åtkomst för att skicka systemnyckelkombinationer till fjärrsidan.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Öppna systeminställningar...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibility";
"IDS_SERVER_TB_BACKGROUND" = "Dölj fjärrbakgrund";
"IDS_SERVER_TB_DINPUT" = "Inaktivera fjärrinmatning";
"IDS_SERVER_TB_DIRCHANGE" = "Byt sida med partner";
"IDS_SERVER_TB_OPTIONS" = "Anslutningsinfo...";
"IDS_SERVER_TB_QTY_AUTO" = "Autoval";
"IDS_SERVER_TB_QTY_CUSTOM" = "Anpassa inställningar";
"IDS_SERVER_TB_QTY_DIALOG" = "Ändra anpassade inställningar...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimera kvalitet";
"IDS_SERVER_TB_QTY_SPEED" = "Optimerad hastighet";
"IDS_SERVER_TB_QUALITY" = "Kvalitet";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Visa alla skärmar";
"IDS_SESSIONREC_ERROR_PAUSE" = "Det gick inte att pausa sessionsinspelaren";
"IDS_SESSIONREC_ERROR_START" = "Det gick inte att starta sessionsinspelaren";
"IDS_SESSIONREC_ERROR_STOP" = "Det gick inte att stoppa sessionsinspelaren";
"IDS_SHOW_BLACK_SCREEN" = "Visa svart skärm";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Visa fjärrmarkör";
"IDS_SHOW_SCREEN" = "Visa skärm";
"IDS_SHOW_WHOLE_DESKTOP" = "Visa hela skrivbordet";
"IDS_SP_PAUSE" = "Paus";
"IDS_SP_STOP" = "Stopp";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du spelar just nu in sessionen.\r\nStoppa inspelningen för att byta sida med din partner.";
"IDS_START" = "Starta";
"IDS_START_AUDIO" = "Starta ljud";
"IDS_TB_ACTIONS_TITLE" = "Åtgärder";
"IDS_TB_AV_TITLE" = "Ljud/video";
"IDS_TB_CLOSE_TOOLTIP" = "Stäng";
"IDS_TB_EXTRAS_TITLE" = "Verktyg";
"IDS_TB_MONITOR_TOOLTIP" = "Nästa skärm";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Fjärruppdatering";
"IDS_TB_VIEW_TITLE" = "Visa";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Genvägar";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "När deltagaren har accepterat sessionsbegäran kan du komma åt enheten.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Väntar på att deltagaren ska ansluta till sessionen";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "När du har accepterat kan den här användaren komma åt ditt filsystem och överföra filer.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% vill starta filöverföring";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "När du har accepterat kommer filerna att föras över till din enhet.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% vill skicka filer till dig";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "När sessionen har startats kan du ansluta.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Väntar på att användaren ska starta sessionen";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Ha en fantastisk session!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Startar fjärrsession";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Acceptera";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "App-kommandon";
"IDS_UIEVENT_CHARMBAR" = "Snabbknappar";
"IDS_UIEVENT_SNAP" = "Fäst";
"IDS_UIEVENT_STARTMENU_CENTER" = "Starta";
"IDS_UIEVENT_SWITCHAPP" = "Växla appar";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Väntar på partner...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Experter kan ansluta till din enhet medan detta fönster är öppet utan ytterligare behörighet.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessionslista";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
